@charset "UTF-8";
#mv_area {
  position: relative;
}
/* ローディング用
#loading {
  width: 100%;
  position: absolute;
  z-index: 100;
}
#loading img {
  width: 100%;
  height: auto;
}*/

/*-------------------------
MV
-------------------------*/
#mv {
  width: 100%;
  overflow: hidden;
}

.desktop .slick-dots {
  display: none !important;
}

.mobile sp {
  display: inline-block !important;
}

/*-------------------------
tabarea
-------------------------*/
.desktop #tabarea h2, .tablet #tabarea h2 {
  text-align: center;
  font-size: 22px;
  padding: 25px 0;
  border-bottom: 1px solid #f3f3f3;
  font-weight: normal;
  line-height: 23px;
}
.desktop #tabarea h2 img, .tablet #tabarea h2 img {
  vertical-align: top;
}
.desktop #tabarea ul:after, .tablet #tabarea ul:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
}
.desktop #tabarea li, .tablet #tabarea li {
  float: left;
  width: 20%;
  padding: 18px 0;
  position: relative;
}
.desktop #tabarea li:first-child a, .tablet #tabarea li:first-child a {
  border-left: none;
}
.desktop #tabarea li.on span, .tablet #tabarea li.on span {
  width: 100%;
  height: 14px;
  display: block;
  background: url("../images/tab_arrow.png") center bottom no-repeat;
  position: absolute;
  left: 0;
  bottom: -11px;
  z-index: 1;
}
.desktop #tabarea a, .tablet #tabarea a {
  display: block;
  text-align: center;
  border-left: 1px dashed #999999;
  line-height: 60px;
}
.desktop #tabarea a img, .tablet #tabarea a img {
  vertical-align: middle;
  width: auto;
  height: 40px;
}
@media screen and (max-width:1269px){
 .desktop #tabarea a img, .tablet #tabarea a img {
  width: auto;
  height: 30px;
}
}
.desktop .tab_contents, .tablet .tab_contents {
  display: none;
  width: 100%;
}
.desktop .tab_contents.on, .tablet .tab_contents.on {
  display: block;
}
.desktop #tab_contents_wrap, .tablet #tab_contents_wrap {
  position: relative;
  min-width: 960px;
}
.desktop #tab01, .tablet #tab01 {
  background: #f2f2f2;
}
.desktop #tab01 article, .tablet #tab01 article {
  border-bottom: 2px solid #fff;
  overflow: hidden;
  *zoom: 1;
  padding: 60px 0 60px 3.6%;
}
.desktop #tab01 header, .tablet #tab01 header {
  float: left;
  width: 19%;
  margin-right: 0.8%;
}
.desktop #tab01 header span a, .tablet #tab01 header span a {
  display: block;
  padding-left: 15px;
  background: url(../images/common/arrow4.png) no-repeat left center;
  margin-top: 25px;
  color: #333;
  text-decoration: none;
  font-size: 14px;
}
.desktop #tab01 header p, .tablet #tab01 header p {
  margin-top: 30px;
}
.desktop #tab01 ul, .tablet #tab01 ul {
  float: left;
  width: 77%;
}
.desktop #tab01 li, .tablet #tab01 li {
  border-top: 1px dashed #d0d0d0;
  padding: 10px 0 0;
  margin-top: 10px;
}
.desktop #tab01 li:first-child, .tablet #tab01 li:first-child {
  padding-top: 0;
  margin-top: 0;
  border-top: none;
}
.desktop #tab01 li a, .tablet #tab01 li a {
  color: #333;
  text-decoration: none;
}
.desktop #tab01 dl, .tablet #tab01 dl {
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab01 dt, .tablet #tab01 dt {
  float: left;
  clear:left;
  width: 220px;
  font-size: 13px;
}

.desktop #tab01 dt i, .tablet #tab01 dt i {
  color: #fff;
  text-align: center;
  font-size: 12px;
  width: 74px;
  display: inline-block;
  margin-left: 20px;
  vertical-align: top;
}
.desktop #tab01 dd, .tablet #tab01 dd {
  font-size: 13px;
  padding-left: 220px;
}
.desktop #tab01 dd:hover, .tablet #tab01 dd:hover {
  text-decoration: underline;
}
.desktop #tab02, .tablet #tab02 {
  background: #f2f2f2;
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab02 .about, .tablet #tab02 .about {
  float: left;
  width: 50%;
  padding: 60px 3.6%;
  position: relative;
}
.desktop #tab02 .about header, .tablet #tab02 .about header {
  margin-bottom: 30px;
}
.desktop #tab02 .about li, .tablet #tab02 .about li {
  display: table;
}
.desktop #tab02 .about figure, .tablet #tab02 .about figure {
  display: table-cell;
  width: 224px;
}
.desktop #tab02 .about figure img, .tablet #tab02 .about figure img {
  width: 224px;
  height: auto;
}
.desktop #tab02 .about p, .tablet #tab02 .about p {
  display: table-cell;
  vertical-align: top;
  padding-right: 20px;
  font-size: 13px;
}
@media screen and (max-width: 1079px) {
  .desktop #tab02 .about figure, .tablet #tab02 .about figure {
    display: block;
    width: 224px;
  }
  .desktop #tab02 .about figure img, .tablet #tab02 .about figure img {
    width: 224px;
    height: auto;
  }
  .desktop #tab02 .about p, .tablet #tab02 .about p {
    display: block;
    padding-right: 0px;
    margin-bottom: 20px;
  }
}

.desktop #tab02 .news, .tablet #tab02 .news {
  float: right;
  width: 50%;
  padding: 60px 3.6%;
  border-left: 1px dashed #d0d0d0;
  position: relative;
}
.desktop #tab02 .news header, .tablet #tab02 .news header {
  margin-bottom: 30px;
}
.desktop #tab02 .news header p, .tablet #tab02 .news header p {
  position: absolute;
  right: 3.6%;
  top: 0px;
}
.desktop #tab02 .about header span, .tablet #tab02 .about header span,
.desktop #tab02 .news header span, .tablet #tab02 .news header span {
  position: absolute;
  bottom: 20px;
  right:3.6%;
}

.desktop #tab02 .about header span a, .tablet #tab02 .about header span a,
.desktop #tab02 .news header span a, .tablet #tab02 .news header span a {
  display: block;
  padding-left: 15px;
  background: url(../images/common/arrow4.png) no-repeat left center;
  color: #333;
  text-decoration: none;
  font-size: 13px;
}

.desktop #tab02 .news ul, .tablet #tab02 .news ul {
  margin-bottom: 40px;
}
.desktop #tab02 .news li, .tablet #tab02 .news li {
  margin-bottom: 15px;
}
.desktop #tab02 .news li a, .tablet #tab02 .news li a {
  color: #333;
  text-decoration: none;
}
.desktop #tab02 .news dl, .tablet #tab02 .news dl {
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab02 .news dt,
.tablet #tab02 .news dt{
  float: left;
  clear: left;
  width: 110px;
}
.desktop #tab02 .news dt span, .tablet #tab02 .news dt span {
  color: #fff;
  text-align: center;
  font-size: 13px;
  width: 74px;
  display: inline-block;
  margin-left: 20px;
}
.desktop #tab02 .news dd,
.tablet #tab02 .news dd{
  width: auto !important;
  padding-left: 110px;
  text-decoration: none;
}
.desktop #tab02 .news dd:hover,
.tablet #tab02 .news dd:hover{
  text-decoration: underline;
}
.desktop #tab03, .tablet #tab03 {
  background: #f2f2f2;
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab03 .about, .tablet #tab03 .about {
  float: left;
  width: 50%;
  padding: 60px 3.6%;
  position: relative;
}
.desktop #tab03 .about header, .tablet #tab03 .about header {
  margin-bottom: 30px;
}
.desktop #tab03 .about li, .tablet #tab03 .about li {
  display: table;
}
.desktop #tab03 .about figure, .tablet #tab03 .about figure {
  display: table-cell;
  width: 224px;
}
.desktop #tab03 .about figure img, .tablet #tab03 .about figure img {
  width: 224px;
  height: auto;
}
.desktop #tab03 .about p, .tablet #tab03 .about p {
  display: table-cell;
  vertical-align: top;
  padding-right: 20px;
  font-size: 13px;
}
@media screen and (max-width: 1079px) {
  .desktop #tab03 .about figure, .tablet #tab03 .about figure {
    display: block;
    width: 224px;
  }
  .desktop #tab03 .about figure img, .tablet #tab03 .about figure img {
    width: 224px;
    height: auto;
  }
  .desktop #tab03 .about p, .tablet #tab03 .about p {
    display: block;
    padding-right: 0px;
    margin-bottom: 20px;
  }
}

.desktop #tab03 .news, .tablet #tab03 .news {
  float: right;
  width: 50%;
  padding: 60px 3.6%;
  border-left: 1px dashed #d0d0d0;
  position: relative;
}
.desktop #tab03 .news header, .tablet #tab03 .news header {
  margin-bottom: 30px;
}
.desktop #tab03 .news header p, .tablet #tab03 .news header p {
  position: absolute;
  right: 3.6%;
  top: 0px;
}
.desktop #tab03 .about header span, .tablet #tab03 .about header span,
.desktop #tab03 .news header span, .tablet #tab03 .news header span {
  position: absolute;
  bottom: 20px;
  right: 3.6%;
}
.desktop #tab03 .about header span a, .tablet #tab03 .about header span a,
.desktop #tab03 .news header span a, .tablet #tab03 .news header span a {
  display: block;
  padding-left: 15px;
  background: url(../images/common/arrow4.png) no-repeat left center;
  color: #333;
  text-decoration: none;
  font-size: 13px;
}
.desktop #tab03 .news div, .tablet #tab03 .news div {
  margin-bottom: 40px;
}
.desktop #tab03 .news dl, .tablet #tab03 .news dl {
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab03 .news dl:nth-of-type(1n + 2), .tablet #tab03 .news dl:nth-of-type(1n + 2) {
  margin-top: 15px;
}
.desktop #tab03 .news dt, .tablet #tab03 .news dt {
  float: left;
  clear: left;
  width: 110px;
}
.desktop #tab03 .news dt span, .tablet #tab03 .news dt span {
  color: #fff;
  text-align: center;
  font-size: 12px;
  width: 74px;
  display: inline-block;
  margin-left: 20px;
}
.desktop #tab03 .news dd, .tablet #tab03 .news dd {
  width: auto !important;
  padding-left: 110px;
}
.desktop #tab03 .news dd:hover, .tablet #tab03 .news dd:hover {
  text-decoration: underline;
}
.desktop #tab03 .news dd a, .tablet #tab03 .news dd a {
  color: #333;
  text-decoration: none;
}
.desktop #tab04, .tablet #tab04 {
  background: #f2f2f2;
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab04 .about, .tablet #tab04 .about {
  float: left;
  width: 50%;
  padding: 60px 3.6%;
  position: relative;
}
.desktop #tab04 .about header, .tablet #tab04 .about header {
  margin-bottom: 30px;
}
.desktop #tab04 .about li, .tablet #tab04 .about li {
  display: table;
}
.desktop #tab04 .about figure, .tablet #tab04 .about figure {
  display: table-cell;
  width: 224px;
}
.desktop #tab04 .about figure img, .tablet #tab04 .about figure img {
  width: 224px;
  height: auto;
}
.desktop #tab04 .about p, .tablet #tab04 .about p {
  display: table-cell;
  vertical-align: top;
  padding-right: 20px;
  font-size: 13px;
}
@media screen and (max-width: 1079px) {
  .desktop #tab04 .about figure, .tablet #tab04 .about figure {
    display: block;
    width: 224px;
  }
  .desktop #tab04 .about figure img, .tablet #tab04 .about figure img {
    width: 224px;
    height: auto;
  }
  .desktop #tab04 .about p, .tablet #tab04 .about p {
    display: block;
    padding-right: 0px;
    margin-bottom: 20px;
  }
}

.desktop #tab04 .news, .tablet #tab04 .news {
  float: right;
  width: 50%;
  padding: 60px 3.6%;
  border-left: 1px dashed #d0d0d0;
  position: relative;
}
.desktop #tab04 .news header, .tablet #tab04 .news header {
  margin-bottom: 30px;
}
.desktop #tab04 .news header p, .tablet #tab04 .news header p {
  position: absolute;
  right: 3.6%;
  top: 0px;
}

.desktop #tab04 .about header span, .tablet #tab04 .about header span,
.desktop #tab04 .news header span, .tablet #tab04 .news header span {
  position: absolute;
  bottom: 20px;
  right: 3.6%;
}

.desktop #tab04 .about header span a, .tablet #tab04 .about header span a,
.desktop #tab04 .news header span a, .tablet #tab04 .news header span a {
  display: block;
  padding-left: 15px;
  background: url(../images/common/arrow4.png) no-repeat left center;
  color: #333;
  text-decoration: none;
  font-size: 13px;
}

.desktop #tab04 .news header span a img, .tablet #tab04 .news header span a img{
  vertical-align: middle;
}


.desktop #tab04 .news div, .tablet #tab04 .news div {
  margin-bottom: 40px;
}
.desktop #tab04 .news dl, .tablet #tab04 .news dl {
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab04 .news dl:nth-of-type(1n + 2), .tablet #tab04 .news dl:nth-of-type(1n + 2) {
  margin-top: 15px;
}
.desktop #tab04 .news dt, .tablet #tab04 .news dt {
  float: left;
  clear: left;
  width: 110px;
}
.desktop #tab04 .news dt span, .tablet #tab04 .news dt span {
  color: #fff;
  text-align: center;
  font-size: 12px;
  width: 74px;
  display: inline-block;
  margin-left: 20px;
}
.desktop #tab04 .news dd, .tablet #tab04 .news dd {
  width: auto !important;
  padding-left: 110px;
}
.desktop #tab04 .news dd:hover, .tablet #tab04 .news dd:hover {
  text-decoration: underline;
}
.desktop #tab04 .news dd a, .tablet #tab04 .news dd a {
  color: #333;
  text-decoration: none;
}
.desktop #tab05, .tablet #tab05 {
  background: #f2f2f2;
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab05 .about, .tablet #tab05 .about {
  float: left;
  width: 50%;
  padding: 60px 3.6%;
  position: relative;
}
.desktop #tab05 .about header, .tablet #tab05 .about header {
  margin-bottom: 30px;
}
.desktop #tab05 .about li, .tablet #tab05 .about li {
  display: table;
}
.desktop #tab05 .about figure, .tablet #tab05 .about figure {
  display: table-cell;
  width: 224px;
}
.desktop #tab05 .about figure img, .tablet #tab05 .about figure img {
  width: 224px;
  height: auto;
}
.desktop #tab05 .about p, .tablet #tab05 .about p {
  display: table-cell;
  vertical-align: top;
  padding-right: 20px;
  font-size: 13px;
}
@media screen and (max-width: 1079px) {
  .desktop #tab05 .about figure, .tablet #tab05 .about figure {
    display: block;
    width: 224px;
  }
  .desktop #tab05 .about figure img, .tablet #tab05 .about figure img {
    width: 224px;
    height: auto;
  }
  .desktop #tab05 .about p, .tablet #tab05 .about p {
    display: block;
    padding-right: 0px;
    margin-bottom: 20px;
  }
}

.desktop #tab05 .news, .tablet #tab05 .news {
  float: right;
  width: 50%;
  padding: 60px 3.6%;
  border-left: 1px dashed #d0d0d0;
  position: relative;
}
.desktop #tab05 .news header, .tablet #tab05 .news header {
  margin-bottom: 30px;
}
.desktop #tab05 .news header p, .tablet #tab05 .news header p {
  position: absolute;
  right: 3.6%;
  top: 0px;
}
.desktop #tab05 .about header span, .tablet #tab05 .about header span,
.desktop #tab05 .news header span, .tablet #tab05 .news header span {
  position: absolute;
  bottom: 20px;
  right: 3.6%;
}

.desktop #tab05 .about header span a, .tablet #tab05 .about header span a,
.desktop #tab05 .news header span a, .tablet #tab05 .news header span a {
  display: block;
  padding-left: 15px;
  background: url(../images/common/arrow4.png) no-repeat left center;
  color: #333;
  text-decoration: none;
  font-size: 13px;
}
.desktop #tab05 .news div, .tablet #tab05 .news div {
  margin-bottom: 40px;
}
.desktop #tab05 .news dl, .tablet #tab05 .news dl {
  overflow: hidden;
  *zoom: 1;
}
.desktop #tab05 .news dl:nth-of-type(1n + 2), .tablet #tab05 .news dl:nth-of-type(1n + 2) {
  margin-top: 15px;
}
.desktop #tab05 .news dt, .tablet #tab05 .news dt {
  float: left;
  clear: left;
  width: 110px;
}
.desktop #tab05 .news dt span, .tablet #tab05 .news dt span {
  color: #fff;
  text-align: center;
  font-size: 12px;
  width: 74px;
  display: inline-block;
  margin-left: 20px;
}
.desktop #tab05 .news dd, .tablet #tab05 .news dd {
  width: auto !important;
  padding-left: 110px;
}
.desktop #tab05 .news dd:hover, .tablet #tab05 .news dd:hover {
  text-decoration: underline;
}
.desktop #tab05 .news dd a, .tablet #tab05 .news dd a {
  color: #333;
  text-decoration: none;
}
.desktop .label1, .tablet .label1 {
  background: #8db615;
}
.desktop .label2, .tablet .label2 {
  background: #0b79d5;
}
.desktop .label3, .tablet .label3 {
  background: #13a377;
}
.desktop .label4, .tablet .label4 {
  background: #1e9fca;
}




.mobile #tabarea h2 {
  text-align: center;
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: normal;
}
.mobile #tabarea h2 img {
  display: none;
}
.mobile #tabarea li {
  border-bottom: 1px dotted #ccc;
  background: #fff url("../images/icon_arrow_down.png") 96% 50% no-repeat;
  background-size: 11px auto;
}
.mobile #tabarea li a {
  display: block;
  padding: 6px 16px;
}
.mobile #tabarea li.on {
  background: #fff url("../images/icon_arrow_up.png") 96% 50% no-repeat;
  background-size: 11px auto;
}
.mobile #tab_box {
  position: relative;
  background: #f2f2f2;
  padding: 20px 15px 30px;
}
.mobile .tab_contents {
  background: #fff;
  position: absolute;
  left: 15px;
  border-bottom: 1px dotted #ccc;
}
.mobile #tab01 article {
  border-bottom: 1px dotted #ccc;
  position: relative;
  margin: 0 20px;
  padding-bottom: 80px;
}
.mobile #tab01 header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab01 header span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 20px;
}
.mobile #tab01 header span a {
  display: block;
  width: 230px;
  line-height: 40px;
  background: #2f8bc8;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
}
.mobile #tab01 header p {
  position: absolute;
  right: 0px;
  top: 20px;
}
.mobile #tab01 header p img {
  width: 50px;
  height: auto;
}
.mobile #tab01 ul {
  height: 180px;
  overflow: auto;
}
.mobile #tab01 li {
  padding: 10px 0;
}
.mobile #tab01 li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab01 dt {
  font-size: 13px;
}
.mobile #tab01 dt i {
  color: #fff;
  text-align: center;
  font-size: 11px;
  background: #1e9fca;
  width: 74px;
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}
.mobile #tab01 dd {
  font-size: 13px;
}
.mobile #tab01 .label1 {
  background: #8db615;
}
.mobile #tab01 .label2 {
  background: #0b79d5;
}
.mobile #tab01 .label3 {
  background: #13a377;
}
.mobile #tab01 .label4 {
  background: #1e9fca;
}
.mobile #tab02 article {
  border-bottom: 1px dotted #ccc;
  position: relative;
  margin: 0 20px;
  padding-bottom: 80px;
}

.mobile #tab02 .about header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab02 .about li {
  padding: 10px 0 20px;
}
.mobile #tab02 .about li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab02 .about p {
  margin-bottom: 10px;
  font-size: 13px;
}

.mobile #tab02 .about figure {
  text-align: center;
}
.mobile #tab02 .about figure img {
  width: 135px;
  height: auto;
}
.mobile #tab02 .news header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab02 .about header span,
.mobile #tab02 .news header span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 20px;
}
.mobile #tab02 .about header span a,
.mobile #tab02 .news header span a {
  display: block;
  width: 230px;
  line-height: 40px;
  background: #2f8bc8 url(../images/common/icon_arrow_white.png) no-repeat 97% center;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
}
.mobile #tab02 .news header p {
  position: absolute;
  right: 0px;
  top: 20px;
}
.mobile #tab02 .news header p img {
  width: 50px;
  height: auto;
}
.mobile #tab02 .news ul {
  height: 180px;
  overflow: auto;
}
.mobile #tab02 .news li {
  padding: 10px 0;
}
.mobile #tab02 .news li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab02 .news dt {
  font-size: 13px;
}
.mobile #tab02 .news dt span {
  color: #fff;
  text-align: center;
  font-size: 11px;
  background: #1e9fca;
  width: 74px;
  display: inline-block;
  margin-left: 5px;
}
.mobile #tab02 .news dt .other {
  background: #1e9fca;
}
.mobile #tab02 .news dt .closing {
  background: #8db615;
}
.mobile #tab02 .news dt .business {
  background: #13a377;
}
.mobile #tab02 .news dt .woker {
  background: #0b79d5;
}
.mobile #tab02 .news dd {
  font-size: 13px;
}
.mobile #tab02 .news dd:hover {
  text-decoration: underline;
}
.mobile #tab03 article {
  border-bottom: 1px dotted #ccc;
  position: relative;
  margin: 0 20px;
  padding-bottom: 80px;
}

.mobile #tab03 .about header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab03 .about li {
  padding: 10px 0 20px;
}
.mobile #tab03 .about li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab03 .about p {
  margin-bottom: 10px;
  font-size: 13px;
}
.mobile #tab03 .about figure {
  text-align: center;
}
.mobile #tab03 .about figure img {
  width: 135px;
  height: auto;
}
.mobile #tab03 .news header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab03 .about header span,
.mobile #tab03 .news header span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 20px;
}
.mobile #tab03 .about header span a,
.mobile #tab03 .news header span a {
  display: block;
  width: 230px;
  line-height: 40px;
  background: #2f8bc8 url(../images/common/icon_arrow_white.png) no-repeat 97% center;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
}
.mobile #tab03 .news header p {
  position: absolute;
  right: 0px;
  top: 20px;
}
.mobile #tab03 .news header p img {
  width: 50px;
  height: auto;
}
.mobile #tab03 .news ul {
  height: 180px;
  overflow: auto;
}
.mobile #tab03 .news li {
  padding: 10px 0;
}
.mobile #tab03 .news li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab03 .news .scroll {
  height: 180px;
  overflow: auto;
}
.mobile #tab03 .news dl {
  padding: 10px 0;
}
.mobile #tab03 .news dt {
  font-size: 13px;
}
.mobile #tab03 .news dt span {
  color: #fff;
  text-align: center;
  font-size: 11px;
  background: #1e9fca;
  width: 74px;
  display: inline-block;
  margin-left: 5px;
}
.mobile #tab03 .news dt .other {
  background: #1e9fca;
}
.mobile #tab03 .news dt .closing {
  background: #8db615;
}
.mobile #tab03 .news dt .business {
  background: #13a377;
}
.mobile #tab03 .news dt .woker {
  background: #0b79d5;
}
.mobile #tab03 .news dd {
  width: auto !important;
  font-size: 13px;
}
.mobile #tab03 .news dd a {
  color: #333;
  text-decoration: none;
}
.mobile #tab03 .news dd:hover {
  text-decoration: underline;
}

.mobile #tab04 article {
  border-bottom: 1px dotted #ccc;
  position: relative;
  margin: 0 20px;
  padding-bottom: 80px;
}

.mobile #tab04 .about header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab04 .about li {
  padding: 10px 0 20px;
}
.mobile #tab04 .about li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab04 .about p {
  margin-bottom: 10px;
  font-size: 13px;
}
.mobile #tab04 .about figure {
  text-align: center;
}
.mobile #tab04 .about figure img {
  width: 135px;
  height: auto;
}
.mobile #tab04 .news header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab04 .about header span,
.mobile #tab04 .news header span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 20px;
}
.mobile #tab04 .about header span a,
.mobile #tab04 .news header span a {
  display: block;
  width: 230px;
  line-height: 40px;
  background: #2f8bc8 url(../images/common/icon_arrow_white.png) no-repeat 97% center;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
}
.mobile #tab04 .news header span a img {
  display: none;
}
.mobile #tab04 .news header p {
  position: absolute;
  right: 0px;
  top: 20px;
}
.mobile #tab04 .news header p img {
  width: 50px;
  height: auto;
}
.mobile #tab04 .news ul {
  height: 180px;
  overflow: auto;
}
.mobile #tab04 .news li {
  padding: 10px 0;
}
.mobile #tab04 .news li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab04 .news .scroll {
  height: 180px;
  overflow: auto;
}
.mobile #tab04 .news dl {
  padding: 10px 0;
}
.mobile #tab04 .news dt {
  font-size: 13px;
}
.mobile #tab04 .news dt span {
  color: #fff;
  text-align: center;
  font-size: 11px;
  background: #1e9fca;
  width: 74px;
  display: inline-block;
  margin-left: 5px;
}
.mobile #tab04 .news dt .other {
  background: #1e9fca;
}
.mobile #tab04 .news dt .closing {
  background: #8db615;
}
.mobile #tab04 .news dt .business {
  background: #13a377;
}
.mobile #tab04 .news dt .woker {
  background: #0b79d5;
}
.mobile #tab04 .news dd {
  width: auto !important;
  font-size: 13px;
}
.mobile #tab04 .news dd a {
  color: #333;
  text-decoration: none;
}
.mobile #tab04 .news dd:hover {
  text-decoration: underline;
}

.mobile #tab05 article {
  border-bottom: 1px dotted #ccc;
  position: relative;
  margin: 0 20px;
  padding-bottom: 80px;
}

.mobile #tab05 .about header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab05 .about li {
  padding: 10px 0 20px;
}
.mobile #tab05 .about li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab05 .about p {
  margin-bottom: 10px;
  font-size: 13px;
}
.mobile #tab05 .about figure {
  text-align: center;
}
.mobile #tab05 .about figure img {
  width: 135px;
  height: auto;
}
.mobile #tab05 .news header {
  padding-top: 20px;
  margin-bottom: 5px;
}
.mobile #tab05 .about header span,
.mobile #tab05 .news header span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 20px;
}
.mobile #tab05 .about header span a,
.mobile #tab05 .news header span a {
  display: block;
  width: 230px;
  line-height: 40px;
  background: #2f8bc8 url(../images/common/icon_arrow_white.png) no-repeat 97% center;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  margin: 0 auto;
  text-align: center;
}
.mobile #tab05 .news header p {
  position: absolute;
  right: 0px;
  top: 20px;
}
.mobile #tab05 .news header p img {
  width: 50px;
  height: auto;
}
.mobile #tab05 .news ul {
  height: 180px;
  overflow: auto;
}
.mobile #tab05 .news li {
  padding: 10px 0;
}
.mobile #tab05 .news li a {
  color: #333;
  text-decoration: none;
}
.mobile #tab05 .news .scroll {
  height: 180px;
  overflow: auto;
}
.mobile #tab05 .news dl {
  padding: 10px 0;
}
.mobile #tab05 .news dt {
  font-size: 13px;
}
.mobile #tab05 .news dt span {
  color: #fff;
  text-align: center;
  font-size: 11px;
  background: #1e9fca;
  width: 74px;
  display: inline-block;
  margin-left: 5px;
}
.mobile #tab05 .news dt .other {
  background: #1e9fca;
}
.mobile #tab05 .news dt .closing {
  background: #8db615;
}
.mobile #tab05 .news dt .business {
  background: #13a377;
}
.mobile #tab05 .news dt .woker {
  background: #0b79d5;
}
.mobile #tab05 .news dd {
  width: auto !important;
  font-size: 13px;
}
.mobile #tab05 .news dd a{
  color: #333;
  text-decoration: none;
}
.mobile #tab05 .news dd:hover {
  text-decoration: underline;
}

/*-------------------------
pickup
-------------------------*/
.desktop #pickup h2, .tablet #pickup h2 {
  text-align: center;
  padding: 40px 0 25px;
}
.desktop #pickup ul, .tablet #pickup ul {
  overflow: hidden;
  *zoom: 1;
}
.desktop #pickup li, .tablet #pickup li {
  float: left;
}
.desktop #pickup > li:not(:last-of-type) a{
    text-decoration: none !important;
}
.desktop #pickup dl, .tablet #pickup dl {
  display: table;
  position: relative;
  overflow: hidden;
}
.desktop #pickup dt, .desktop #pickup dd, .tablet #pickup dt, .tablet #pickup dd {
  display: table-cell;
  vertical-align: middle;
}
.desktop #pickup dt img, .tablet #pickup dt img {
  width: auto;
  position: absolute;
  top: 0;
  left: 0;
}
.desktop #pickup dd h2, .tablet #pickup dd h2 {
  display: none;
}
.desktop #pickup dd ol, .tablet #pickup dd ol {
  padding: 0 0 0 10%;
}
.desktop #pickup dd ol li, .tablet #pickup dd ol li {
  float: none;
  width: auto !important;
}
.desktop #pickup dd ol a, .tablet #pickup dd ol a {
  color: #333;
  display: block;
  background: url("../images/common/arrow4.png") left center no-repeat;
  background-size: 12px auto;
  padding: 5px 0 5px 20px;
}
.desktop #pickup dd figure, .tablet #pickup dd figure {
  text-align: center;
}
.desktop #pickup dd figure img, .tablet #pickup dd figure img {
  width: 65%;
  height: auto;
}

.mobile #pickup {
  position: relative;
  z-index: 100;
}
.mobile #pickup h2 {
  text-align: left;
  padding: 30px 0 22px 15px;
}
.mobile #pickup dl {
  overflow: hidden;
  *zoom: 1;
}
.mobile #pickup dt {
  float: left;
  width: 51.8%;
}
.mobile #pickup dd {
  float: left;
  width: 48.2%;
}
.mobile #pickup dd h2 {
  display: none;
}
.mobile #pickup dd ol {
  padding: 8%;
}
.mobile #pickup dd ol a {
  color: #333;
  display: block;
  background: url("../images/common//icon_arrow_blue.png") left center no-repeat;
  background-size: 12px auto;
  padding: 0 0 3px 20px;
}
.mobile #pickup dd figure {
  text-align: center;
  padding-top: 10%;
}
.mobile #pickup dd figure img {
  width: 65%;
  height: auto;
}

/*-------------------------
空の画像
-------------------------*/
.desktop #under, .tablet #under {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("../images/underimage.png") center top repeat-x;
  height: 240px;
  width: 100%;
}

.mobile #under {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url("../images/underimage_sp.png") center top repeat-x;
  background-size: auto 140px;
  height: 140px;
  width: 100%;
}

/*-------------------------
PRINT
-------------------------*/
@media print {
  body {
    zoom: 1 !important;
  }
    #whole{
        zoom:1 !important;
    }
  #mv img {
    width: 1020px;
    height: auto;
  }

  #pickup li {
    width: 340px !important;
  }
  #pickup li dl {
    width: 340px !important;
    height: 170px !important;
  }
  #pickup li dd {
    padding-left: 170px !important;
  }
  #pickup li dt img {
    height: 170px !important;
  }
}
.bx-wrapper {
  position: relative;
}

.bx-pager {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.bx-pager .bx-pager-item {
  display: inline-block;
  margin-right: 10px;
}
.bx-pager .bx-pager-item a {
  display: inline-block;
  line-height: 1;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #fff;
  text-indent: -9999px;
  opacity: 0.8;
}
.bx-pager .bx-pager-item a.active {
  opacity: 1;
}
.bx-pager .bx-pager-item:last-of-type {
  margin-right: 0;
}
